/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
 

/*Tugz WHMCS Styles*/

/* Custom Font */
@font-face {
  font-family: "Gravity-book";
  src: url('https://www.bytehub.com.au/templates/six/fonts/Gravity-Book.otf');
}

@font-face {
  font-family: "Gravity-bold";
  src: url('https://www.bytehub.com.au/templates/six/fonts/Gravity-Bold.otf');
}

@font-face {
  font-family: "Gravity-regular";
  src: url('https://www.bytehub.com.au/templates/six/fonts/Gravity-Regular.otf');
}

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	overflow-x: hidden;
}
html, body {
    height: auto;
}

body,p{font-weight: 300;}
.main-content{
	margin-bottom: 0px;
}
.wrapper{
	width:100%;
	max-width: 1366px;
	margin: auto;
}

.isupper{
    background: url(https://www.bytehub.com.au/templates/six/img/slider_stars.jpg)repeat;
	/* background: #363442;   */  
    margin-top: 0;
}

.isupper.home {
     padding-top: 134px; 
}

section#header{
	/* background: #1f1c2d; */
    background: #363442 ;
	padding: 0px;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 9999;
}
 
.suser{
	background: #d4582a;
    padding: 5px 60px;
    border-radius: 5px;
}

/*tugz global*/

/* .container{
    width: 1070px;
    padding: 0px;
}
 */
.orangeborder{
	/*border-bottom: 1px solid #f99d1c;
	padding-bottom: 5px;*/
    padding: 0px;
}
a{    color: #f99d1c; text-decoration: none;    }
a:hover {
    text-decoration: none;
}
@media only screen and (min-width: 992px) {
    .h1, h1 {
        font-size: 46px;
    }
}

@media only screen and (min-width: 992px) {
    .h2, h2 {
        font-size: 37px;
    }
}

.h1, .h2, .h3, h1, h2, h3 {
    font-family: 'Lato';
    margin-top: 10px;
    margin-bottom: 10px;
}
li{list-style: none;}
.textleft{
	text-align: left;
}
.textright{
	text-align: right;
}
.uppercase{
	text-transform: uppercase;
}
.floatleft{
	float: left;
}
.floatright{
	float: right;
}
.clearfloat{
	clear: both;
}

.separateby50{
	padding-top: 50px;
    padding-bottom: 50px;
}
.padtop50{
	padding-top: 50px;
}
.padbottom50{
	padding-bottom: 50px;
}

.margintop50 {
    margin-top: 50px;
}

.margintop45 {
    margin-top: 45px;
}

.isfontregular{
	font-family: 'Open Sans', sans-serif;
}
.isfontbold{
	font-family: 'Lato', sans-serif;
    font-weight: 600;
}
.isfontbook{
	font-family: 'Open Sans', sans-serif;
}
.isgrey{
	background: #f3f3f3;
}
.ishidden{
	visibility: hidden;
}
.isnotvisible{
	display: none;
}
.isrelative{
	position: relative;
}

.isnopadleft{padding-left: 0px;}
.isnopadding{padding:0px!important;}
.btn-primary {
    background: #37485c;
    border-color: #37485c;
}
.btn-bytehub {
    background: #37485c;
    border: none;
}

.alert {
    font-family: 'Lato';
    font-size: 0.8em;
}

.alert strong {
    font-size: 1.1em;
}

/*top nav*/
.istopbox{
	background: #1f1c2d;
}
#top-nav a{
	color: #FFF;
	cursor: pointer;
}

#top-nav a.quick-nav {
    line-height: 3.2;
    font-size: 14px;
    font-family: Lato;
    color: #fff;
}

#top-nav a.quick-nav:hover {
    color: #b3b3b3;
}

#top-nav a.quick-nav i {
    font-size: 16px;
    margin-right: 5px;
}

.user-login ul.dropdown-menu {
    background: #fff;
}

#top-nav .user-login ul.dropdown-menu li a {
    color: #333;
    font-family: Lato;
    padding: 5px 20px;
}

#top-nav ul.dropdown-menu li {
    display: block;
}


@media screen and (min-width: 992px) {

    .isnav{
       margin-top: 28px; 
       margin-bottom: 0;
    }
    .isnav > li{
    /* display: inline-block; position: relative; */
        margin: 0 2px;
    }

    .isnav > li:last-child {
        margin-right: 0;
    }
}

#top-nav ul li,.isnav li a{
	list-style: none;
	display: inline-block;
	padding: 10px 15px 10px 15px;
	font-size: 15px;
    font-weight: 400;
}
#top-nav ul li{
    padding: 4px;
    margin: 5px;
}

#top-nav .user-login ul li {
    padding: 0;
    margin: 0;
}

.ispadright{
	padding-right: 10px;
	margin-bottom: 0px;
}
 
.isnav li a{
    font-family: 'Lato';
	text-transform: uppercase;
	/*color: #f99d1c;*/
    color: #dadada;
	font-size: 15px;
    /*padding-top: 40px;
    padding-bottom: 0px;*/
}

/*.isnav .isactive{
	background: url(https://www.bytehub.com.au/templates/six/img/actv.png)no-repeat center bottom;
    padding-bottom: 25px;
}
.isnav .isactives{
    background: url(https://www.bytehub.com.au/templates/six/img/actv.png)no-repeat center bottom;
    padding-bottom: 25px;
}*/
 
.isnav .isactive .indi{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100px 100px 0 100px;
	border-color: #007bff transparent transparent transparent;
}

@media screen and (min-width: 992px) {
    .navbar-main .isnav .isactive > a, 
    .navbar-main .isnav .isactives > a, 
    .navbar-main .isnav > li > a:hover, 
    .navbar-main .dropdown.open > a {
        background: #37485C;
        color: #FFF;
        border-radius: 5px;
        text-decoration: none;
    }
    
    .navbar-main .isnav .dropdown-menu .isactives > a {
        border-radius: 0;
    }

    .navbar-main .navbar-nav > li.open > a:hover {
        background: #37485C;
        color: #FFF;
    }

    .isnav .dropdown:hover .dropdown-menu {
        display: block;
    }

    .isnav > .dropdown:hover {
        padding-bottom: 29px;
    }
}

@media screen and (max-width: 991px) {
    .nav > li {
        margin: 2px 0;
    }
}

.navbar-main ul.dropdown-menu li a:hover
 {
    background: #37485C;
    border-radius: 0;
    color: #fff;
}

.navbar-main .navbar-nav li.open > a {
    background: #23202f;
}

.navbar-main .navbar-nav > li > a {
    border-radius: 5px;
}

section#main-menu {
    background: #23202f;
}

section#main-menu .navbar-main {
    background: #23202f;
    padding-top: 39px;
}

#main-menu ul.isnav {
    margin-right: 0;
} 

.navbar-toggle {
    margin: 30px 5px 10px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #1f1c2d;
}

@media screen and (max-width: 991px) {
    section#main-menu .navbar-main {
        padding-top: 56px;
    }
}

@media screen and (min-width: 992px) {
    .isnav .dropdown.open {
        padding-bottom: 32px;
    }
}



ul.dropdown-menu li {
    display: block;
}

ul.dropdown-menu li a {
    display: block;
    color: #262626;
    font-size: 13.7px;
}

@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
        right: auto;
        left: 0;
    }
}

.clientalert.text-warning {
    font-size: 14px;
    font-family: Lato;
}

.clientalert.text-warning a {
    display: block;
    width: 40%;
    margin: auto;
    margin-right: 0;
}

.isregister{
	background: url(https://www.bytehub.com.au/templates/six/img/icon-user.png)no-repeat left center;
	padding-left: 20px !important;
}
.isclientarea a {
    background: url(https://www.bytehub.com.au/templates/six/img/icon-locked.png)no-repeat 20px center;
    padding: 5px 22px 5px 37px;
    background-color: #d4582a;
    border-radius: 5px;
}
.isclientarea a:hover {
    background-color: rgba(212, 88, 42, 0.9);
}

@media screen and (min-width: 992px) {
    #top-nav ul li.isclientarea {
        margin-right: 0 !important;
    }
}

@-moz-document url-prefix() { 
 .domainreginput #tld {
    margin-top: 7px !important;
 }
}

/* carousel */
.home .carousel {
    max-width: 94%;
}

/*featured*/
#testicator li{
	width: 10px!important;
	height:10px!important;
	border-radius: 150px!important;
}
#testicator .active{
	width: 10px!important;
	height:10px!important;
	background: #f99d1c!important;	
}
.carousel-indicators li{
	border-radius: 0px!important;
	width: 50px!important;
	background: #FFF!important;
	border: 0px!important;
	margin: 0px!important;
}
.carousel-indicators .active{
	width: 50px!important;
	height:10px!important;
	background: #f99d1c!important;
	
}
.carousel-indicators {
    bottom: -50px!important;
}
#featured-content{ 
	color: #FFF;
    /*background: url(https://www.bytehub.com.au/templates/six/img/slider_stars.jpg)no-repeat;*/
    /* background: url(https://www.bytehub.com.au/templates/six/img/slider2.jpg)no-repeat; */
    background-position: right center;
    padding-top: 80px;
    padding-bottom: 50px;
    width: 100%;
    max-width: 1366px;
    margin: auto;
    background-position-x: 150px;
    background-position-y: 10px;
}
.featured-domainchecker{
	color: #FFF;
	background: url(https://www.bytehub.com.au/templates/six/img/spaceship2.png)no-repeat!important;
    background-position: bottom center!important;
    padding-top: 150px;	
    padding-bottom: 0px!important;
    width:100%;
	max-width: 1366px;
	margin: auto;
}

.featured-company{
	color: #FFF;
	background: url(https://www.bytehub.com.au/templates/six/img/companybg.png)no-repeat!important;
    background-position: bottom center!important;
    padding-top: 150px;	
    padding-bottom: 0px!important;
    width:100%;
	max-width: 1366px;
	margin: auto;
}

.featured-sprt{
    color: #FFF;
    background: url(https://www.bytehub.com.au/templates/six/img/sprt.png)no-repeat!important;
    background-position: bottom center!important;
    padding-top: 150px; 
    padding-bottom: 0px!important;
    width:100%;
    max-width: 1366px;
    margin: auto;
}


#searchbox h1 span, #featured-content h1 span,#featured-content h2 span,#features h1 span,#planbox h1 span,#planbox h2 span,#partners  h1 span,#testimonials h1 span{
	color: #f99d1c;
}
#featured-content h2 span{
	font-size: 38px;
}

.btn-viewplans {
    background: #d4582a;
    color: #FFF;
    padding: 15px 50px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    background-repeat: no-repeat;
    background-image: -webkit-linear-gradient( top left, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50% ), -webkit-linear-gradient( #d4582a, #c33d0b );
    background-image: -moz-linear-gradient( 0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50% ), -moz-linear-gradient( #d4582a, #c33d0b );
    background-image: -o-linear-gradient( 0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50% ), -o-linear-gradient( #d4582a, #c33d0b );
    background-image: linear-gradient( 0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50% ), linear-gradient( #d4582a, #c33d0b );
    background-position: -290px -100px, 0 0;
    -moz-background-size: 250%;
    background-size: 250%;
    -webkit-transition: background-position 0s ease;
    -moz-transition: background-position 0s ease;
    -o-transition: background-position 0s ease;
    transition: background-position 0s ease;
}
.btn-viewplans:hover{
	color: #fff;
    background-position: 320px 0px, 0 0;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    transition-duration: 0.6s;
    text-decoration: none;
}


/*Search Form*/
#searchbox,#planbox,#partners,#newsletter,#footerbox{
	padding: 50px;
}

form{
	width: 100%;
	max-width: 1100px;
	margin: auto;
}
form input, form select{
	border: 0px;
}
.searchdomain{
	position: relative;
} 
form #sdfield,.sdfield{
	padding: 8px;
    width: 100%;
    border: 1px solid #7f7f7f;
    color: #858585; 
    font-size: 20px;
}
 
/*
form select{
	background: #ffb957;
    color: #606060;
     
    right: 25px;
	 
    padding: 5px;
    height: 30px;
    margin-top: -39px;

}


#tld{position: absolute;}*/

#registertld{
    right: auto!important;  
    padding: auto!important;
    margin-top: auto!important;
}

a.domain-tld-pricing-category,a.domain-tld-pricing-category:hover{
    text-decoration: none;
}

#order-modern{} 

#order-modern h2, #order-modern p{text-align: center;}

#isearchbtn{
	padding: 10px 40px;
    background: #363442;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    border-radius: 5px;
    border: 0px;
    width: 100%;
}
#isearchbtn:hover{
	background: #474454;

}


/*Features*/
#features{
	background:#f3f3f3;
	padding:50px;
}
#features .col-sm-4 p{
	margin: 20px!important;
	color: #7d7d7d;
    font-size: 16px;	
    line-height: 1.6em; 
    font-weight: 400;   
}
#features .col-sm-4 p strong{
	text-transform: uppercase;
	color: #d4582a;
	font-size: 16px;
	font-family: arial;
}
#features .col-sm-4 p span{
	color:#f99d1c;
}


/*Plan Box*/
.isplan{
	border: 1px solid #d4582a;
    border-radius: 10px;
    padding: 30px 0px;
}
.ispremium{
	border: 2px solid #d4582a;	
}
.isplan ul{
	padding: 0px;
}
.isplan ul li{
	border-top: thin solid #ffd3c3;
    padding: 5px;
    color: #848484;
    font-size: 16px;
    font-weight: 400;
}
.isplan ul li:last-child{
	border-bottom: thin solid #ffd3c3;
}
.isplan .orderbtn{
	background: #f99d1c;
    color: #FFF;
    padding: 13px 30px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    border-radius: 5px;
}
.isplan .margin30{
	margin-top: 30px;
}
#planbox h2 span{
	font-size: 48px;
}
.isplan sub{
	color: #848484;
    font-size: 14px;
}
.isplan .plan-name{
	color:#d4582a;
	font-family: arial;
}
.isplanhead{	
    background: url(https://www.bytehub.com.au/templates/six/img/smalltri.png)no-repeat bottom center!important;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 15px;
    border-radius: 5px;
    font-family: arial;
}
.uu{
    background: url(https://www.bytehub.com.au/templates/six/img/smalltri.png)no-repeat bottom center!important;
    padding-bottom: 15px;
    padding-top: 5px;
}
.isplanhead span{
    background: #d4582a;
    color: #FFF!important;
    font-size: 18px!important;
    font-weight: 700;
    font-family: arial;
    font-weight: 700;
    display: block;
    padding: 15px 10px;
    border-radius: 5px;
}

#planbox h2 div{
	position: absolute;
    top: -15px;
    text-align: center;
    width: 50%;
    font-weight: 100;
    font-size: 14px;
    border: 2px solid #d4582a;
    color: #f99d1c;
    left: 23%;
    border-radius: 5px;
    padding: 5px;
}



/*Partners*/

#partners ul{
	padding: 0px;
}
#partners ul li{
	display: inline-block;
}



/*Newsletter*/
#newsletter{
	background: #f4f4f4;
}
#newsletter .subdesc{
	color:#f99d1c;
	font-size: 16px;
    font-weight: 400;
}
#newsletter input[type='email']{
    width: 70%;
    padding: 9px 20px;
    border: thin solid #969696;
    font-size: 18px;
}
#newsletter input[type='submit']{
    padding: 12px 40px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
}

.logincontainer .header-lined{/* visibility: hidden; */} 
.logincontainer .isviolet {
    background: transparent;
}


/* .announcement-single{
    width: 1070px;
    margin: auto!important;
    padding-top: 50px;
    padding-bottom: 50px;
} */
/* Footer */
#footerbox{
	background: #363442;
}
#footerbox a{transition: all .5s ease;}
#footerbox .icons a:hover{
    color: #f99d1c;
    text-decoration:underline;
}
#footerbox .icons p{
	color: #f99d1c;
    font-size: 16px;
    margin: 10px;
}

#footerbox .icons a img:hover {
    transform: rotateY(360deg);
    transition-duration: 1s;
}

.footerwidgets{
	border-top: thin solid #9c96c0;
    border-bottom: thin solid #9c96c0;
}
.footerwidgets h2{
	font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #9c96c0;
    font-family: 'Open Sans', sans-serif;
}
.footerwidgets ul{padding: 0px;}

.footerwidgets ul li a{
	color: #FFF;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}


.footerwidgets .col-sm-3{
    height: 187px;
    border-right: thin solid #9c96c0;
}

.icons{
    border-bottom: thin solid #9c96c0;
    margin-bottom: 2px;
}

.totop {
    position: fixed;
    bottom: -15%;
    right: 0;
    background: rgba(0, 0, 0, 0.62);
    color: #f99d1c;
    padding: 3px 5px;
    opacity: 0;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    transition-duration: 0.6s;
    transition-delay: 0.3s  ;
}

.totop:hover,
.totop:visited {
    background: rgba(0, 0, 0, 0.4);
    color: #f99d1c;
}



/* subpages all */
.subpageheader {
    overflow: hidden;
}

.subpageheader h1 {
    color: #fff;
    display: inline-block;
    position: relative;

}

.subpageheader h1 img {
    position: absolute;
    top: -27px;
    right: -275px;
    -webkit-transition: all 3s ease-in-out;
    -moz-transition: all 3s ease-in-out;
    -o-transition: all 3s ease-in-out;
    transition: all 3s ease-in-out;
}

.subpageheader h1 span {
    color: #f99d1c;
}

/* Testimonials */
#testimonials{
	background: #363442;
	padding:50px;
	color: #FFF;
}
#testimonials h1{
	color: #FFF;
    padding-bottom: 30px!important;
}
.say{
	background: #4d4966;
	padding: 30px;
	font-size: 16px;
	border-radius: 5px;
}




/*Copyright*/
.copyrightbox{
    margin-top: 5px;
}
.copyrightbox p,.copyrightbox a{
	font-size: 15px;
    font-weight: 400;
	color: #9c96c0;
	margin-bottom: 0px;
}
.copyrightbox a{
	color:#363442;
    font-weight: 400;
}
.hasnobg{
    padding: 5px;		
}
.hasvbg{
    background: #9c96c0;
    text-align: center;
    padding: 5px;	
    border: thin solid #363442;
}


.atsupport .chead{
    color: #d4582a!important;
    margin-top: 20px;
}

/*Domain Checker*/
#btnCheckAvailability{
	background: #f99d1c;
    border: 0px;
    padding-left: 40px;
    padding-right: 40px;
}
#default-captcha-domainchecker {
    margin-bottom: 0;
}
#default-captcha-domainchecker p{
	font-size: 16px;
}

.domain-tld-pricing-table-responsive .table-striped>tbody>tr:nth-of-type(even) {
    background-color: #e8ecf0;
}

.domain-tld-pricing-table-responsive .table>tbody>tr>td {
    border-top: 1px solid #d9e0e8;
}
/*support page*/
/*Features*/
#support{
    background:#f3f3f3;
    padding:50px;
}
.atsupport .col-sm-3{
	width: 22%;
    background: #e1e1e1;
    margin: 15px;
    padding: 10px;
    height: 300px;
    border-radius: 5px;
}

.atsupport .col-sm-3 a{
	background: #d4582a;
    color: #FFF;
    padding: 5px 20px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 600;
}

.atsupport .col-sm-3 p{
    color: #7d7d7d;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
}
section#main-body{

	margin-top: 134px;
    margin-bottom: 0px;
}

section#main-body.home{
    margin-top: 0;
}
/*.header-lined{
	width: 1100px;
	margin: auto;
}*/

/*div.header-lined h1 {
    margin-top: 0;
    margin-bottom: 15px;
    padding: 6px;
    border-bottom: 0px solid #ccc;
    font-weight: 400;
    color: #FFF;
    background: #f99d1c;
    font-size: 16px;
    width: 100%;
    max-width: 200px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: center;
}
div.header-lined h1 a{
    color: #FFF!important;
}*/

/*.header-lined ol,div.header-lined small{
	display: none;
}*/
div.header-lined h1 {
    color: #333;
}
div.header-lined .breadcrumb {
    font-family: 'Lato';
}

div.header-lined a {
    color: #37485C;
    font-weight: 500;
}

div.header-lined a:hover {
    color: #f99d1c;
}

.isviolet{
	background: #363442;
}

.chead{
   text-transform: uppercase;
    color: #d4582a;
    font-weight: 700;
    font-family: arial; 
    font-size: 28px;
}
.cdesc{
   color: #707070;
    font-size: 16px; 
    font-weight: 400;
}


.col20percent{
    width: 20%;
    float: left;
}

.col20percent ul{margin-bottom: 0px;}

.ishide{
    display: none;
}

.headlight{
    background: #475a71;
}
.headark{
    background: #37485C;
}

.contentlight{
    background: #e2e7ec;
}

.contentdark{
    background: #475a71;
}

ul{padding-left: 0px;}

#hostingplans {
    margin: 15px 0 10px;
}


#hostingplans h2{
    color: #FFF;
    text-transform: uppercase;
    font-size: 20px;
    padding: 3px;
}

#hostingplans ul li{
    font-size: 15px;
    font-weight: 400;
    padding: 10px;
    border-bottom: thin solid #6c89ad;
    color: #fff;
}
#hostingplans ul li .fa-check{color: #f99d1c !important;}
.contentlight ul li{
    border-bottom: thin solid #9e9e9e!important;
    color: #000!important;
}

.isblack li{color: #FFF!important;}

.onbtn{
    background: #3c5e86;
    color: #FFF;
    padding: 5px 20px;
    border-radius: 5px;
    text-transform: uppercase;
}

a.onbtn:hover {
    text-decoration: none;
    color: #fff;
    background: #2f445d;
}

.dbg{
    background: #37485C;
}

.fcbtn{
    background: #3c5e86;
    color: #FFF!important;
    padding: 5px 20px;
    border-radius: 5px;
    font-weight: 600;
}

a.fcbtn:hover {
    text-decoration: none;
    background: #2f445d;
}

.panel-default>.panel-heading{
    background: #37485C;
    color: #FFF;
    text-transform: uppercase;
}

#bestpanel td{
    color: #37485C!important;
}

#bestpanel tbody td{border-top: thin solid #f7d9cd; border-bottom:thin solid #e2e2e2; padding-top: 20px;}

#bestpanel th{
    position: relative;
}

#bestpanel th span{
    /*background: url(https://www.bytehub.com.au/templates/six/img/smalltri.png)no-repeat bottom center!important;
    width: 100%;
    height: 27px;
    background-position: bottom center;
    position: absolute;
    left: 0;*/
}
#bestpanel table{
    background-color: #f9f9f9;
}

.domain-checker-container .input-group-box {
    background: transparent;
}

.domainfeatures {
    overflow: hidden;
    background: #F9F9F9;
}

.domainfeatures .col-md-6 {
    background: #F0F0F0;
    padding: 20px;
    border: 5px solid #F9F9F9;
}

.domainfeatures .circle {
    border-radius: 50%;
    overflow: hidden;
    width: 110px;
    height: 110px;
    background: #37485C;
    padding-top: 27px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    text-align: center;
}

.domainfeatures .circle i {
    color: #fff;
    font-size: 54px;
}

.domain-checker-result-headline{    margin-top: -50px;}

#stepResults{
    width: 80%;
    margin: auto;
}

.timeline-content img.imgpaddingright {
   padding-right: 50px;
}.timeline-content {
   padding: 65px 0;
}

@media (max-width: 567px){

	.ispadright{text-align: center;padding-right: 0px;}
	.h1, h1 {
	    font-size: 26px!important;
	}
	#testimonials{padding: 0px;}

}

@media (max-width: 767px){
    .wrapper,#featured-content,.featured-domainchecker,.featured-company,.featured-sprt,/*.header-lined,*/div.announcement-single,.containers,#order-modern {
        width: 100%!important;
        padding: 10px;
    }
    .carousel-inner .active{padding: 20px;}
    #nav{/* display: block!important;    width: 97%;  margin: auto; */}
    #navd{display: none!important;}

    .row{text-align: center;}
    .col-sm-8{padding: 0px;}
    .navbar-nav{padding-left: 15px;text-align: left;}
    .navbar-nav a{text-transform: uppercase;}
    .navbar-main{    background-color: #24232f;}



    section#header{border-radius: 0px;}

    #isearchbtn{
        width: 132px;
        height: 40px;
        margin-top: 20px;
    }
    #tld{position: relative!important;
    margin-top: 20px!important;
    right: auto!important;}

    #planbox h2 div{position: relative; top: auto;}

    .isplanhead{margin-top: 30px;}

    .footerwidgets .col-sm-3{border-right: 0px;}

    .domain-checker-container{padding: 10px;}

    .panel-group{width: 100%!important;}

    .col20percent {
        width: 100%;
        float: left;
      
    }

    .atsupport .col-sm-3{width: 100%;    margin: auto;margin-top: 30px;}

/*    div.header-lined h1{
        max-width: 100%!important;
    }*/
    form{padding: 20px;}

    #searchbox, #planbox, #partners, #newsletter, #footerbox {
    	padding: 20px;
	}

	#submm{margin-top: 20px;}
}



@media (min-width: 768px) { 
	.container { 
	    width: 90%!important;
	}
}

@media (min-width: 992px) { 
	.container { 
	    width: 90%!important;
	}
}

@media (min-width: 1200px) { 
	.container{
		width: 1070px!important;
		padding: 0px!important;
	}
}


/* products page - https://www.bytehub.com.au/webhosting.php*/

.container h1 {
    font-size: 40px;
}

.carousel-inner h1 {
    font-size: 45px;
}

.home .carousel-inner h1,
.home .carousel-inner p {
    margin-bottom: 35px;
}

.productfeatures-odd {
    padding: 50px 0;
    overflow: hidden;
    background: #F8F8F8;
}

.productfeatures-odd .circle {
    border-radius: 50%; 
    overflow: hidden;
    width: 200px;
    height: 200px;
    background: #37485C;
    padding-top: 50px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    text-align: center;
}

.productfeatures-odd i {
    color: #b7c9de;
    font-size: 100px;
}

.productfeatures-even {
    padding: 50px 0;
    overflow: hidden;
    background: #fff;
}

.productfeatures-even .circle {
    border-radius: 50%;
    overflow: hidden;
    width: 200px;
    height: 200px;
    background: #3c5e86;
    padding-top: 50px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    text-align: center;
}

.productfeatures-even i {
    color: #e2e7ec;
    font-size: 100px;
}

.productfeatures h2 {
    font-weight: 600;
    font-size: 30px;
}

/* cloud vps page */
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.order-step {
    margin: 15px 0px;
}

.order-circle {
    position: relative;
}

.order-step .order-circle .line.left-side {
    width: 50%;
    right: 0;
}

.order-step .order-circle .line {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -1px;
    height: 3px;
    background: #EDEDED;
    z-index: 1;
}

.order-step .order-circle span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    -ms-border-radius: 1000px;
    -o-border-radius: 1000px;
    border-radius: 1000px;
    color: #fff;
    font-weight: 900;
    background: #3DB39E;
    border: 1px dotted #3DB39E;
    z-index: 10;
}

.order-step .order-circle span.left-side {
    margin-right: 15px;
}

.order-step .order-circle .line.right-side {
    width: 50%;
    left: 0;
}

.order-step .order-circle span.right-side {
    margin-left: 15px;
}

.pricingboxes {
    padding: 0 0 50px;
    overflow: hidden;
}

.pricingboxes .title {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #37485C;
    padding: 12px 0;
    text-align: center;
    letter-spacing: .07em;
    color: #fff;
    font-weight: 800;
    font-size: 17px;
    margin-bottom: 15px;
    position: relative;
}

.pricingboxes .title:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(101, 69, 76, 0);
    border-top-color: #37485C;
    border-width: 8px;
    margin-left: -8px;
}

.pricing-table {
    border: 0;
    margin: 0 0 1.25em 0;
    padding: 0;
}

.pricing-table * {
    list-style: none;
    line-height: 1;
}

.pricing-table .description {
    background: #475a71;
    text-align: center;
    padding: 32px 0;
    color: #fff;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.4;
    border-bottom: solid 1px #53667b;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.pricing-table .bullet-item {
    background-color: #475a71;
    padding: 0.9375em;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    border-bottom: solid 1px #53667b;
}


.pricing-table .price {
    background: #475a71;
    text-align: center;
    padding: 12px 0 18px;
    color: #EAEAEA;
    font-weight: 900;
    font-size: 15px;
}

.pricing-table .cta-button {
    background: #475a71;
    text-align: center;
    padding: 8px 0;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.pricing-table .price span {
    color: #EAEAEA;
    font-weight: 900;
    font-size: 53px;
    display: block;
    padding: 10px 0;
    /*text-shadow: 1px 1px rgb(166, 92, 88), 2px 2px rgb(166, 92, 88), 3px 3px rgb(166, 92, 88), 4px 4px rgb(166, 92, 88), 5px 5px rgb(166, 92, 88), 6px 6px rgb(166, 92, 88), 7px 7px rgb(166, 92, 88), 8px 8px rgb(166, 92, 88), 9px 9px rgb(166, 92, 88), 10px 10px rgb(166, 92, 88), 11px 11px rgb(166, 92, 88), 12px 12px rgb(166, 92, 88), 13px 13px rgb(167, 92, 88), 14px 14px rgb(168, 93, 89), 15px 15px rgb(169, 93, 89), 16px 16px rgb(170, 94, 90), 17px 17px rgb(171, 94, 90), 18px 18px rgb(172, 95, 91), 19px 19px rgb(173, 95, 91), 20px 20px rgb(174, 96, 92), 21px 21px rgb(175, 97, 93), 22px 22px rgb(176, 97, 93), 23px 23px rgb(177, 98, 94), 24px 24px rgb(178, 98, 94), 25px 25px rgb(179, 99, 95), 26px 26px rgb(180, 99, 95), 27px 27px rgb(181, 100, 96), 28px 28px rgb(182, 100, 96), 29px 29px rgb(183, 101, 97), 30px 30px rgb(184, 102, 98);*/
    background-color: #37485c;
    margin-bottom: 10px;
}

.pricing-table .cta-button p {
    padding: 14px 0 8px;
}

.pricing-table .cta-button span a {
    color: #fff;
    font-size: 16px;
    font-weight: 800;
    background: #37485C;
    padding: 9px 27px;
    border-radius: 6px;
}

.pricing-table .cta-button span a:hover {
    background: #363442;
}

/* support page */
.support-subheader .line .roundimg {
    position: absolute;
    top: 75px;
    right: 35px;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.support-subheader .line {
    border-left: 3px solid #DDDDDD;
    position: relative;
}

.timeline-content .tweet.button:hover {
   background: #4C9AD6 !important;
   color: #fff !important;
   text-decoration: none;
}

.timeline-content .ticket.button:hover {
   background: #E2574C !important;
   color: #fff !important;
   text-decoration: none;
}

.timeline-content .phone.button:hover {
   background: #4F6366 !important;
   color: #fff !important;
   text-decoration: none;
}

.timeline-content .chat.button:hover {
   background: #589DA8 !important;
   color: #fff !important;
   text-decoration: none;
}

.timeline-content .email.button:hover {
   background: #DE6724 !important;
   color: #fff !important;
   text-decoration: none;
}

/* login page */
.logbox .logfield{
font-size: 18px;
   padding: 15px;
   height: 65px;
   width: 100%;
   border: 1px solid #d4d4d4;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
   -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
   box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
   margin: 8px 0 18px;
}

.logbox .logmein{
-moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
   -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
   box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
   width: 100%;
   font-size: 16px;
   background: #37485C;
   height: 65px;
   color: #fff;
   font-weight: 900;
   padding: 6px;
   text-transform: uppercase;
   width: 100%;
   border-radius: 4px;
   border: 0;
   cursor: pointer;
   -ms-box-sizing: border-box;
   -khtml-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   box-sizing: border-box;
}

/* about us page */
.connecticons i{
color: #fff;
   text-align: center;
   font-size: 38px;
   width: 90px;
   height: 90px;
   background: #37485C;
   border-radius: 50%;
   padding: 20px 0 0 0;
   border: 6px solid #E2E2E2;
   -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.connecticons li{
list-style:none; display:inline-block;
   padding: 0 45px;
}

.about-us-links ul li {
   text-align: center;
   padding: 35px 20px 30px;
   border: 1px solid #E0E0E0;
   border-left: 0;
   border-top: 0;
   min-height: 230px;
}
.about-us-links i {
   margin-bottom: 10px;
   font-size: 55px;
   color: #37485C;
}
.about-us-links .cta-button span a {
   color: #37485C;
   font-size: 13px;
   font-weight: 400;
   padding: 6px 18px;
   border-radius: 6px;
   border: 1px solid #37485C;
}
.about-us-links .cta-button span a:hover {
   color: #fff;
   text-decoration: none;
   background: #37485c;
}

ul.connecticons {
    display: table;
    margin: 0 auto;
    text-align: center;
    margin-top: 45px;
}


/* cloud servers */
.premiumservers {
    background: #535761;
}

.premiumservers p {
    color: #ccc;
}

.flat-table th {
    box-shadow: inset 0 -1px rgba(0,0,0,0.05),inset 0 1px rgba(0,0,0,0.05);
    color: #fff!important;
    background: #2F333E;
    font-size: 90%;
}

.flat-table tbody tr, .flat-table tbody tr:nth-child(even) {
    background: #3E434C!important;
}

.flat-table tbody tr:nth-child(2n) {
    background: #353A45!important;
}

.flat-table td {
    box-shadow: inset 0 -1px rgba(0,0,0,0.05),inset 0 1px rgba(0,0,0,0.05);
    color: #fff!important;
    padding: 0.7em 1em 0.7em 1.15em;
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
    font-size: 85%;
}

.flat-table td span.tablesaw-cell-content, .flat-table td:hover span.tablesaw-cell-content {
    background: transparent;
}

.flat-table td span a {
    color: #fff;
    font-size: 12px;
    padding: 3px 7px;
    background: #475a71;
    text-align: center;
    white-space: nowrap;
    border-radius: 5px;
    display: block;
}

.flat-table tr {
    border: hidden;
}

.dedicatedservers-features .dedicatedservers-cols p {
    font-size: 16px;
}

.dedicatedservers-cols img {
    margin: 0 auto;
}

.dedicatedservers-cols .col-md-6 {
    margin-bottom: 30px;
}

/* ssl certificates */
.ssl-benefits .circle {
    border-radius: 50%;
    overflow: hidden;
    width: 150px;
    height: 150px;
    background: #37485C;
    padding-top: 40px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    text-align: center;
}

.ssl-benefits i {
    color: #b7c9de;
    font-size: 75px;
}

.ssl-certificates .panel {
    background: #475a71;
    color: #fff;
}

.ssl-certificates .panel-heading {
    background: #fff;
}

.ssl-certificates .panel-body {
    padding: 0;
}

.ssl-certificates .the-price {
    background: #37485c;
}

.ssl-certificates .the-price span.subscript {
    font-size: smaller;
}

.ssl-certificates .the-price h2 {
    margin-top: 0;
    margin-bottom: 0;
}

.ssl-certificates .panel-body table td {
    border-top: 1px solid #37485c;
    font-size: 90%;
}

.ssl-certificates .panel-body table {
    margin-bottom: 0;
}

.ssl-certificates .panel-footer {
    background: #37485c;
    border: none;
}

.ssl-certificates a {
    color: #fff;
    font-weight: 700;
}

.ssl-certificates a:hover .panel-footer{
    background: #28415d;
}

.ssl-certificates .panel-title h3 {
    color: #37485c;
    font-size: 1.1em;
}

/* email hosting */
.email-hosting h4 {
    font-size: 22px;
    font-family: 'Lato';
    font-weight: bold;
}

.email-hosting i {
    color: #37485c;
}


/* blog */
.blogmore{
    background: transparent;
    border: 1px solid #4C9AD6;
    color: #4C9AD6;
    /* font-weight: 700;
    padding: 5px; */
}

.blogmore:hover{
    color: #fff !important;
    text-decoration: none;
}

/* blog single */
.blog-single figure {
    margin-bottom: 15px;
}

/* .sidebar .panel li {
    padding: 5px 0;
    border-bottom: 1px solid #efefef;
}

.sidebar .panel li a {
    color: #37485C;
    font-family: 'Lato';
    font-weight: 500;
}

.sidebar .panel li a:hover {
    color: #f99d1c;
} */

/* announcement view */
.announcement-view img {
    display: block;
    max-width: 100%;
    height: auto;
}

.sidebar .panel .list-group {
    padding: 5px 0;
    border-bottom: 1px solid #efefef;
}

.sidebar .panel .list-group a {
    color: #37485C;
    font-family: 'Lato';
    font-weight: 500;
    font-size: 14px;
}

.sidebar .panel .list-group a:hover {
    color: #f99d1c;
}

.post-meta {
    font-weight: 500;
    font-family: 'Lato';
    font-size: 16px;
    margin-bottom: 10px;
}

.announcement-single {
    margin-bottom: 50px !important;
}

.sidebar .panel .list-group.active {
    background: transparent;
    color: #fff;
}

/* contact */
.form-contact label.control-label {
    font-size: 16px;
    font-family: 'Lato';
}

.contact-details {
    margin-top: 40px;
}

.contact-details h3 {
    font-size: 18px;
    font-weight: 700;
}

.contact-details li {
    font-family: 'Lato';
    font-size: 16px;
    margin: 10px 0;
    border-bottom: 1px solid #dedede;
    padding: 7px 0;
}

.contact-details li i {
    width: 20px;
}

.contact-details li a {
    color: #333;
}

.contact-details li a:hover {
    color: #f99d1c;
}

/*faq*/
.faq h2 {
    color: #a7a7a7;
    font-weight: 600;
}

.faq-container h3 {
    color: #37485C;
}

.faq:after {
    border-bottom: 1px solid #eee;
    content: '';
    display: block;
    width: 50%;
    margin: auto;
    position: relative;
    top: 45px;
}

.faq:last-child:after {
    display: none;
}

/* knowledge base */
.page-kb h2 {
    color: #37485c;
    font-size: 1.5em;
    font-weight: 500;
}

.kbcategories p {
    font-size: 0.8em;
}

/* client area */
.home-kb-search .form-control {
    background-color: #f5f5f5;
    color: #333;
}

.client-home-panels .panel > .panel-heading .panel-title {
    color: #333;
}

label {
    font-family: 'Lato';
}

.dataTables_wrapper .dataTables_info {
    background: #37485C;
    font-family: 'Lato';
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #d9e0e8;
}

img {
    max-width: 100%;
    height: auto;
}

#order-modern table.cart tr.total td {
    background-color: #37485c !important;
    color: #ffffff !important;
}

#order-modern .cartwarningbox {
    background-color: #37485c !important;
    border-color: #37485c !important;
    color: #fff !important;
    font-size: 16px;
    font-family: 'Lato';
    padding: 10px;
}

#ccinputform .fieldlabel {
    font-family: Lato;
    font-size: 15px;
}

.panel-cart .panel-heading{
    font-family: Lato;
    font-weight: 500;
    font-size: 13px;
    width: 100%;
    display: block;
}

.admin-masquerade-notice {
    margin: 44px 0 5px 0;
    max-width: 100%;
}

/* nameserver */
.radio label input[type="radio"] {
    margin-top: 8px;
}